[song]
name = Turn Off The Light
artist = Nelly Furtado
album = Whoa, Nelly!
year = 2001
genre = Pop
icon = bh
diff_guitar = 2
diff_bass = 1
diff_drums = 1
diff_vocals = 7
unlock_id = bh_07a
unlock_require = bh_07

